package org.kde.koala;
import org.kde.qt.*;


/** {@link KSSLInfoDlg} emits these signals */
public interface KSSLInfoDlgSignals {
	void destroyed( QObject obj );

/** 
 Emitted when the margin size and/or spacing size 
 have changed.

 Use {@link KSSLInfoDlg#marginHint} and  {@link KSSLInfoDlg#spacingHint} in your slot
 to get the new values.
     
*/
	void layoutHintChanged();
}

